.AdminMyInfo_root {
  margin-top: 30px;
}

.AdminMyInfo_title {
  font-size: 24px;
}

div:nth-child(n + 2) > .AdminMyInfo_title {
  display: inline-block;
  margin-top: 30px;
}

.AdminMyInfo_subtitle {
  margin: 20px 0px 0px 0px;
  height: 30px;
  font-size: 16px;
  display: flex;
  align-items: center;
}

.AdminMyInfo_subtitle > span {
  margin: 0px 5px 0px 0px;
}

.AdminMyInfo_subtitle-button {
  width: 22px;
  height: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 4px;
  cursor: pointer;
}

.AdminMyInfo_leave-btn-box {
  margin-top: 30px;
}

/* 회원탈퇴 버튼 클릭시 팝업 모달창 */

.delete-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgb(245, 245, 245);
  width: 300px;
  height: 200px;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  text-align: center;
  overflow: hidden;
  box-shadow: 3px 3px 10px #9999;
}
.ddmm01 {
  width: 100%;
  height: 225px;
  padding-top: 30px;
}
.delete-modal input {
  width: 200px;
  height: 30px;
  margin-top: 14px;
  padding: 0 10px;
  border: none;
  border-radius: 10px;
}
.delete-modal input:focus {
  outline: none;
}
.ddmm02 {
  width: 100%;
  height: 75px;
}
.ddmm02 > button {
  font-size: 18px;
  padding: 7px 30px;
  border-radius: 10px;
  margin: 10px 15px;
  cursor: pointer;
}
.ddmm02n {
  border: 2px solid red;
  color: red;
}
.ddmm02y {
  background-color: rgb(230, 109, 109);
  border: 2px solid rgb(230, 109, 109);
  color: white;
  transition: 0.3s;
}
.ddmm02y:hover {
  background-color: red;
  border: 2px solid red;
}
